<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>DUNE Warm Interface Board: COLDATA_IO Package  Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">DUNE Warm Interface Board
   </div>
   <div id="projectbrief">Firmware for the DUNE Warm Interface Board (WIB)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">COLDATA_IO Package Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><a href="classCOLDATA__IO-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Use Clauses"></a>
Use Clauses</h2></td></tr>
 <tr class="memitem:a2edc34402b573437d5f25fa90ba4013e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2edc34402b573437d5f25fa90ba4013e"></a>
<a class="el" href="classCOLDATA__IO.html#a2edc34402b573437d5f25fa90ba4013e">numeric_std</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
<tr class="memitem:a98507a0fe8002408a9d024a6658901e7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a98507a0fe8002408a9d024a6658901e7"></a>
<a class="el" href="classCOLDATA__IO.html#a98507a0fe8002408a9d024a6658901e7">WIB_Constants</a>&#160;</td><td class="memItemRight" valign="bottom">   <b>Package</b><em><a class="el" href="classWIB__Constants.html"> &lt;WIB_Constants&gt;</a></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Constants"></a>
Constants</h2></td></tr>
 <tr class="memitem:ad71ffed54d3590f0e0e7d60d3b7b8012"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad71ffed54d3590f0e0e7d60d3b7b8012"></a>
<a class="el" href="classCOLDATA__IO.html#ad71ffed54d3590f0e0e7d60d3b7b8012">IDLE_CHARACTER</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">8</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">&amp;</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; 3C &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af30e0d4b6ee5c8c0b709c40ecd1d8236"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af30e0d4b6ee5c8c0b709c40ecd1d8236"></a>
<a class="el" href="classCOLDATA__IO.html#af30e0d4b6ee5c8c0b709c40ecd1d8236">SOF_CHARACTER</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">8</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">&amp;</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; BC &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a26116cc70424ebeeef0c411084e3294f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a26116cc70424ebeeef0c411084e3294f"></a>
<a class="el" href="classCOLDATA__IO.html#a26116cc70424ebeeef0c411084e3294f">ADDR_TIMESTAMP_R</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 00 &quot;</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">&amp;</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; 3 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6c6d43f72ef749cf7f7b957bc32e7d7a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6c6d43f72ef749cf7f7b957bc32e7d7a"></a>
<a class="el" href="classCOLDATA__IO.html#a6c6d43f72ef749cf7f7b957bc32e7d7a">ADDR_ERRORS_R</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 00 &quot;</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">&amp;</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; 0 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:acad95fe6001114f82e7c8b807950dc12"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acad95fe6001114f82e7c8b807950dc12"></a>
<a class="el" href="classCOLDATA__IO.html#acad95fe6001114f82e7c8b807950dc12">ADDR_RESERVED_R</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 00 &quot;</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">&amp;</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; 1 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9495d0cd5d90e1512815dd28145c5b6d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9495d0cd5d90e1512815dd28145c5b6d"></a>
<a class="el" href="classCOLDATA__IO.html#a9495d0cd5d90e1512815dd28145c5b6d">ADDR_PADDING</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 00 &quot;</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">&amp;</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; 4 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac220a941540007f02944525801dd63a4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac220a941540007f02944525801dd63a4"></a>
<a class="el" href="classCOLDATA__IO.html#ac220a941540007f02944525801dd63a4">ADDR_CHECKSUM_1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 00 &quot;</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">&amp;</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; 5 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2440d7bc6a136fa73a1c80b17696f080"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2440d7bc6a136fa73a1c80b17696f080"></a>
<a class="el" href="classCOLDATA__IO.html#a2440d7bc6a136fa73a1c80b17696f080">ADDR_CHECKSUM_2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 00 &quot;</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">&amp;</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; 6 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0daf5594afa90e48e66f9ecafeabc147"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0daf5594afa90e48e66f9ecafeabc147"></a>
<a class="el" href="classCOLDATA__IO.html#a0daf5594afa90e48e66f9ecafeabc147">ADDR_TIMESTAMP</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 00 &quot;</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">&amp;</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; 7 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:accb42534e77ebd8c8c6fa63c3a713029"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="accb42534e77ebd8c8c6fa63c3a713029"></a>
<a class="el" href="classCOLDATA__IO.html#accb42534e77ebd8c8c6fa63c3a713029">ADDR_ERRORS</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 00 &quot;</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">&amp;</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; 8 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad151d05f2766a6b2ca06fbb1ada40734"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad151d05f2766a6b2ca06fbb1ada40734"></a>
<a class="el" href="classCOLDATA__IO.html#ad151d05f2766a6b2ca06fbb1ada40734">ADDR_RESERVED</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 00 &quot;</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">&amp;</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; 9 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a36ded9fadb08ce4917ddf53a46c5b0f9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a36ded9fadb08ce4917ddf53a46c5b0f9"></a>
<a class="el" href="classCOLDATA__IO.html#a36ded9fadb08ce4917ddf53a46c5b0f9">ADDR_ADC_HEADER_1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 00 &quot;</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">&amp;</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; A &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a94a56080de0628f908fdf69b57de0ef7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a94a56080de0628f908fdf69b57de0ef7"></a>
<a class="el" href="classCOLDATA__IO.html#a94a56080de0628f908fdf69b57de0ef7">ADDR_ADC_HEADER_2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 00 &quot;</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">&amp;</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; B &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a259c09b96988f0e4f1a1f5118d3b7f91"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a259c09b96988f0e4f1a1f5118d3b7f91"></a>
<a class="el" href="classCOLDATA__IO.html#a259c09b96988f0e4f1a1f5118d3b7f91">ADDR_DATA_START</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 00 &quot;</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">&amp;</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; C &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a7569a48629d90d5177ee26eb3748a7b7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7569a48629d90d5177ee26eb3748a7b7"></a>
<a class="el" href="classCOLDATA__IO.html#a7569a48629d90d5177ee26eb3748a7b7">ADDR_DATA_END</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 11 &quot;</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">&amp;</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; C &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac64cc877752e1957e0fc909503c97b04"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac64cc877752e1957e0fc909503c97b04"></a>
<a class="el" href="classCOLDATA__IO.html#ac64cc877752e1957e0fc909503c97b04">CDA_FRAME_SIZE</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">55</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a27eb3c679bfe45c854e6facbdbc1c091"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a27eb3c679bfe45c854e6facbdbc1c091"></a>
<a class="el" href="classCOLDATA__IO.html#a27eb3c679bfe45c854e6facbdbc1c091">CDA_WORD_COLDATA_CHECKSUM_LSB</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab923732d3c8548e2e4d7e2f27c1b5282"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab923732d3c8548e2e4d7e2f27c1b5282"></a>
<a class="el" href="classCOLDATA__IO.html#ab923732d3c8548e2e4d7e2f27c1b5282">CDA_WORD_COLDATA_CHECKSUM_MSB</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a83105765b74d38f1394416880df9444b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a83105765b74d38f1394416880df9444b"></a>
<a class="el" href="classCOLDATA__IO.html#a83105765b74d38f1394416880df9444b">CDA_WORD_COLDATA_TIME</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a64d41ac11b294cafb0ab7718b85febe3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a64d41ac11b294cafb0ab7718b85febe3"></a>
<a class="el" href="classCOLDATA__IO.html#a64d41ac11b294cafb0ab7718b85febe3">CDA_WORD_COLDATA_ERRORS</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">3</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a7e958bedfe1222a8daa0bc90b6449e19"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7e958bedfe1222a8daa0bc90b6449e19"></a>
<a class="el" href="classCOLDATA__IO.html#a7e958bedfe1222a8daa0bc90b6449e19">CDA_WORD_COLDATA_RESERVED</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">4</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:adfd972746a65e8e1c17d70cd647c1f24"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adfd972746a65e8e1c17d70cd647c1f24"></a>
<a class="el" href="classCOLDATA__IO.html#adfd972746a65e8e1c17d70cd647c1f24">CDA_WORD_COLDATA_HEADER1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aca4c22468c2238d67b8034804fed997f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aca4c22468c2238d67b8034804fed997f"></a>
<a class="el" href="classCOLDATA__IO.html#aca4c22468c2238d67b8034804fed997f">CDA_WORD_COLDATA_HEADER2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">6</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad52918adbbc3a1ba8a9de639615b4dca"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad52918adbbc3a1ba8a9de639615b4dca"></a>
<a class="el" href="classCOLDATA__IO.html#ad52918adbbc3a1ba8a9de639615b4dca">CDF_FRAME_SIZE</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">58</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af5d7872d20eb4b354c1fffe7a3d8ca9d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af5d7872d20eb4b354c1fffe7a3d8ca9d"></a>
<a class="el" href="classCOLDATA__IO.html#af5d7872d20eb4b354c1fffe7a3d8ca9d">CDF_WORD_COLDATA_CHECKSUM_LSB</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af5bdd9042fa780a760ed8750ddecfcb4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af5bdd9042fa780a760ed8750ddecfcb4"></a>
<a class="el" href="classCOLDATA__IO.html#af5bdd9042fa780a760ed8750ddecfcb4">CDF_WORD_COLDATA_CHECKSUM_MSB</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8ef6531ea344e5a0f3c8cfd955c69df8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8ef6531ea344e5a0f3c8cfd955c69df8"></a>
<a class="el" href="classCOLDATA__IO.html#a8ef6531ea344e5a0f3c8cfd955c69df8">CDF_WORD_COLDATA_TIME_1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9f018bdb5a93a1285aee21809c3c426c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9f018bdb5a93a1285aee21809c3c426c"></a>
<a class="el" href="classCOLDATA__IO.html#a9f018bdb5a93a1285aee21809c3c426c">CDF_WORD_COLDATA_TIME_2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">3</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad6857bca798abcbfd1b1544d8ef11f52"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad6857bca798abcbfd1b1544d8ef11f52"></a>
<a class="el" href="classCOLDATA__IO.html#ad6857bca798abcbfd1b1544d8ef11f52">CDF_WORD_COLDATA_ERRORS_1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">4</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a85dbf01b385ee01bfd3cbfee0b297420"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a85dbf01b385ee01bfd3cbfee0b297420"></a>
<a class="el" href="classCOLDATA__IO.html#a85dbf01b385ee01bfd3cbfee0b297420">CDF_WORD_COLDATA_ERRORS_2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae2b4f9cee92b9ea1778442a3d6c63c7a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae2b4f9cee92b9ea1778442a3d6c63c7a"></a>
<a class="el" href="classCOLDATA__IO.html#ae2b4f9cee92b9ea1778442a3d6c63c7a">CDF_WORD_COLDATA_RESERVED_1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">6</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aacc5236c4bec83d77f4ed2ec32411f7c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aacc5236c4bec83d77f4ed2ec32411f7c"></a>
<a class="el" href="classCOLDATA__IO.html#aacc5236c4bec83d77f4ed2ec32411f7c">CDF_WORD_COLDATA_RESERVED_2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0d7888867cf8452024ed4c269790da13"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0d7888867cf8452024ed4c269790da13"></a>
<a class="el" href="classCOLDATA__IO.html#a0d7888867cf8452024ed4c269790da13">CDF_WORD_COLDATA_HEADER1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">8</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a177bdb5b7e6c3aebbb270798561786a0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a177bdb5b7e6c3aebbb270798561786a0"></a>
<a class="el" href="classCOLDATA__IO.html#a177bdb5b7e6c3aebbb270798561786a0">CDF_WORD_COLDATA_HEADER2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">to_unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">9</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="COLDATA__package_8vhd_source.html#l00014">14</a> of file <a class="el" href="COLDATA__package_8vhd_source.html">COLDATA_package.vhd</a>.</p>
</div><hr/>The documentation for this class was generated from the following file:<ul>
<li>/home/dan/work/DUNE/dune-wib.firmware/trunk/src/FEMB_DAQ/<a class="el" href="COLDATA__package_8vhd_source.html">COLDATA_package.vhd</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 1 2017 10:40:32 for DUNE Warm Interface Board by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
